@CHARSET "UTF-8";

/* @override http://www.cpt.org/drupal/sites/all/themes/eric/eric-fixed/style.css */

/**
*   Eric Fixed
*
*   Provides CSS to make a fixed width version of the theme.
*   $Id: style.css,v 1.7 2007/10/05 05:42:28 ericam Exp $
*
*/

/* We need to grab the CSS files from the directory above*/
@import "../css/reset.css";
@import "../css/layout.css";
@import "../css/type.css";
@import "../css/icons.css";
@import "../style.css";

body {
  min-width: 1000px;
}

#page {
	max-width: 1200px;
	margin: 10px auto;         /* center the page - optional */
}

#container { 
	width: 1000px; 
}